@charaset"UTF-8";

/*==================================================================*/
/* css */
/*==================================================================*/
.result .award .headline{
	background:url('./image/detail_back.png') no-repeat 50% 50%;
	background-size:contain;
	}

.result .award .headline h1{
	color:var(--color_first);
	text-shadow:
		-2px 0 0 #fff,
		2px 0 0 #fff,
		0 -2px 0 #fff,
		0 2px 0 #fff,
		-2px -2px 0 #fff,
		2px -2px 0 #fff,
		-2px 2px 0 #fff,
		2px 2px 0 #fff;
	}
.result .award .headline p{
	text-shadow:
		-2px 0 0 #fff,
		2px 0 0 #fff,
		0 -2px 0 #fff,
		0 2px 0 #fff,
		-2px -2px 0 #fff,
		2px -2px 0 #fff,
		-2px 2px 0 #fff,
		2px 2px 0 #fff;
	}
	
/* 768 *//* ------- */@media print, screen and (min-width:768px){}/* ------- *//* 768 */
/* 980 *//* ------- */@media print, screen and (min-width:980px){
.result .award .headline h1{
	margin:0 auto;
	padding:4px 0;
	width:720px;
	line-height:1.3;
	}
}/* ------- *//* 980 */


/* tamiya */
/* -------------------------------------------------------------- */
.result .award div.tamiya{
	margin:0 auto 20px;
	padding:10px 0;
	position:relative;
	width:var(--size_sp);
	background:url('./image/pickup_back.png') repeat 50% 50% #f8f8ef;
	}
.result .award div.tamiya .inner{
	margin:0 10px;
	padding:30px 20px 20px;
	border:2px solid var(--color_main);
	}

.result .award .tamiya h3{
	margin:0 auto 10px;
	padding:5px 0;
	border-radius:50px;
	position:absolute;
	top:-10px;
	left:0;
	right:0;
	color:#fff;
	width:calc( var(--size_sp) - 40px);
	background:var(--color_main);
	text-align:center;
	}
.result .award .tamiya ul{}
.result .award .tamiya li{list-style:none;}

/* 360 *//* ------- */@media print, screen and (max-width:360px){
.result .award div.tamiya{width:var(--size_sp_s);}
.result .award .tamiya h3{width:90%;}
}/* ------- *//* 360 */

/* 400 *//* ------- */@media print, screen and (min-width:400px){
.result .award div.tamiya{width:var(--size_sp_l);}
}/* ------- *//* 400 */

/* 768 *//* ------- */@media print, screen and (min-width:768px){
.result .award div.tamiya{width:calc(var(--size_tab) - 100px );}
.result .award .tamiya h3{font-size:14px;}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
.result .award div.tamiya{width:calc(var(--size_pc) - 140px );}
.result .award div.tamiya .inner{padding-top:40px;}
}/* ------- *//* 980 */


/* ex */
/* -------------------------------------------------------------- */
.result .ex{
	margin:0 auto 20px;
	padding:10px 0;
	border:1px solid var(--color_ex);
	border-radius:10px;
	width:var(--size_sp);
	}
.result .ex h4{
	margin:0 0 5px;
	padding:0 10px 0 30px;
	position:relative;
	width:auto;
	color:var(--color_ex);
	background:none;
	font-size:13px;
	text-align:left;
	}
.result .ex h4 span{
	position:absolute;
	top:4px;
	left:10px;
	font-size:14px;
	}
.result .ex p{
	margin:0 15px;
	}

/* 360 *//* ------- */@media print, screen and (max-width:360px){.result .ex{width:var(--size_sp_s);}}/* ------- *//* 360 */
/* 400 *//* ------- */@media print, screen and (min-width:400px){.result .ex{width:var(--size_sp_l);}}/* ------- *//* 400 */

/* 768 *//* ------- */@media print, screen and (min-width:768px){
.result .ex{width:calc(var(--size_tab) - 100px );}
.result .ex h4{
	padding:0 10px 0 35px;
	font-size:16px;
	}
.result .ex h4 span{
	top:5px;
	left:15px;
	font-size:16px;
	}
}/* ------- *//* 768 */

/* 980 *//* ------- */@media print, screen and (min-width:980px){
.result .ex{width:calc(var(--size_pc) - 140px );}
}/* ------- *//* 980 */

/* -------------------------------------------------------------- */
/* return */
/* -------------------------------------------------------------- */
#return *{margin:0;padding:0;}
#return{
	margin:0 auto;
	padding:0 0 60px;
	width:var(--size_sp);
	text-align:center;
	}
#return p a{
	padding:0 0 0 15px;
	position:relative;
	color:var(--color_base);
	text-align:center;
	}
#return p a::before,
#return p a::after{
	content:"";
	margin:0;
	display: block;
	position: absolute;
	top:10px;
	bottom:0;
	left:0;
	}
#return p a::before{
	left:0;
	width:6px;
	height:6px;
	border-bottom:2px solid var(--color_base);;
	border-left:2px solid var(--color_base);;
	transform:rotate(45deg);
	}

#return p a::after{
	top:auto;
	bottom:-5px;
	left:0;
	width:100%;
	height:1px;
	background:var(--color_base);;
	transform:scaleX(0);
	}

@media (hover:hover){
#return p a:hover::after{transform: scaleX(1);}

#return p a,
#return p a::before,
#return p a::after{transition: all .3s;}
}


/* -------------------------------------------------------------- */